
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34601.278
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "molilian.api", "molilian.api\molilian.api.csproj", "{5A0A088D-3CF8-4378-9139-68895E5C89DF}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "molilian.core", "molilian.core\molilian.core.csproj", "{AC3525E6-B196-43EB-B746-15D0B39D2E03}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{EA84A8E3-BB78-463B-9369-7E9AF29390F1}"
	ProjectSection(SolutionItems) = preProject
		nuget.config = nuget.config
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "YunhuiKit", "..\..\..\yunhui\NuGet\YunhuiKit\YunhuiKit.csproj", "{4D738C33-2313-44D3-8589-76A54E8D272F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Topsdk", "Topsdk\Topsdk.csproj", "{AD339AE6-C919-403F-8474-4AA6C779A385}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "topsdk-netcore", "taobao-sdk-netcore-auto_1719572210878-20240628-source\topsdk-netcore.csproj", "{A30CF5C7-7A8E-48D5-8F83-7C33067E69DF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5A0A088D-3CF8-4378-9139-68895E5C89DF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5A0A088D-3CF8-4378-9139-68895E5C89DF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5A0A088D-3CF8-4378-9139-68895E5C89DF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5A0A088D-3CF8-4378-9139-68895E5C89DF}.Release|Any CPU.Build.0 = Release|Any CPU
		{AC3525E6-B196-43EB-B746-15D0B39D2E03}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AC3525E6-B196-43EB-B746-15D0B39D2E03}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AC3525E6-B196-43EB-B746-15D0B39D2E03}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AC3525E6-B196-43EB-B746-15D0B39D2E03}.Release|Any CPU.Build.0 = Release|Any CPU
		{4D738C33-2313-44D3-8589-76A54E8D272F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4D738C33-2313-44D3-8589-76A54E8D272F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4D738C33-2313-44D3-8589-76A54E8D272F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4D738C33-2313-44D3-8589-76A54E8D272F}.Release|Any CPU.Build.0 = Release|Any CPU
		{AD339AE6-C919-403F-8474-4AA6C779A385}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AD339AE6-C919-403F-8474-4AA6C779A385}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AD339AE6-C919-403F-8474-4AA6C779A385}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AD339AE6-C919-403F-8474-4AA6C779A385}.Release|Any CPU.Build.0 = Release|Any CPU
		{A30CF5C7-7A8E-48D5-8F83-7C33067E69DF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A30CF5C7-7A8E-48D5-8F83-7C33067E69DF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A30CF5C7-7A8E-48D5-8F83-7C33067E69DF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A30CF5C7-7A8E-48D5-8F83-7C33067E69DF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {AF20E44B-B8B7-4496-A74F-266D42BEFE2E}
	EndGlobalSection
EndGlobal
